<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ab3c68d8f3b422b7882db2c120b28e05">
  <dict>
    <!--2022-05-24 10:44:24.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2022-05-24 10:44:24.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
